Subject: [Spridgets] Ryan? How far away?

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Sat, 29 Aug 2020 11:39:30 -0400

--===============6009961233982282907==
	boundary="--_com.lge.email_694178719846570"

----_com.lge.email_694178719846570
   charset=utf-8
Content-Transfer-Encoding: 8bit

Ryan I have a midget hood I am going to scrap.    If you are not too far away , you could stop by & I'll cut a hunk out of it for you?ChuckI'm located near kevinSent from my LG Mobile
----_com.lge.email_694178719846570
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">Ryan I have a midget hood I am going to scrap.&nbsp; &nbsp; If you are not too far away , you could stop by &amp; I'll cut a hunk out of it for you?</div><div dir="auto">Chuck</div><div dir="auto">I'm located near kevin</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_694178719846570--

--===============6009961233982282907==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============6009961233982282907==--